.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.759766;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.031738;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.973633;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.963867;font-style:normal;font-weight:normal;visibility:visible;}
.m1{transform:matrix(0.750000,0.000000,-0.000225,0.750000,0,0);-ms-transform:matrix(0.750000,0.000000,-0.000225,0.750000,0,0);-webkit-transform:matrix(0.750000,0.000000,-0.000225,0.750000,0,0);}
.m0{transform:matrix(0.750000,0.000000,0.000000,0.750000,0,0);-ms-transform:matrix(0.750000,0.000000,0.000000,0.750000,0,0);-webkit-transform:matrix(0.750000,0.000000,0.000000,0.750000,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws6{word-spacing:-9.960000px;}
.ws1{word-spacing:-6.604177px;}
.ws7{word-spacing:-5.293709px;}
.ws5{word-spacing:-4.960000px;}
.ws2{word-spacing:-4.669344px;}
.wsa{word-spacing:-4.233000px;}
.wsb{word-spacing:-4.166400px;}
.ws8{word-spacing:-4.151123px;}
.ws9{word-spacing:-4.129914px;}
.ws4{word-spacing:-3.954608px;}
.ws0{word-spacing:-3.751347px;}
.ws3{word-spacing:0.000000px;}
._0{margin-left:-1.617891px;}
._3{width:12.920000px;}
._4{width:168.470800px;}
._1{width:249.190000px;}
._2{width:328.302400px;}
.fc1{color:rgb(35,31,32);}
.fc0{color:rgb(255,255,255);}
.fs1{font-size:15.126400px;}
.fs8{font-size:15.946000px;}
.fsc{font-size:15.998800px;}
.fs5{font-size:16.000000px;}
.fs13{font-size:16.074800px;}
.fs14{font-size:16.101200px;}
.fs12{font-size:16.586000px;}
.fs11{font-size:16.738400px;}
.fs16{font-size:16.800000px;}
.fs15{font-size:17.000000px;}
.fs7{font-size:17.894800px;}
.fs3{font-size:18.828000px;}
.fsb{font-size:19.186000px;}
.fs9{font-size:20.000000px;}
.fse{font-size:21.333200px;}
.fsf{font-size:21.345600px;}
.fsa{font-size:22.000000px;}
.fs2{font-size:26.522800px;}
.fs6{font-size:27.733200px;}
.fs10{font-size:31.999600px;}
.fs4{font-size:33.882000px;}
.fs0{font-size:39.602800px;}
.fsd{font-size:40.000000px;}
.y0{bottom:-0.720000px;}
.y8{bottom:14.027400px;}
.y13{bottom:14.030400px;}
.y17{bottom:32.011200px;}
.y1{bottom:38.548800px;}
.yd{bottom:39.865800px;}
.y15{bottom:48.143700px;}
.y16{bottom:48.682500px;}
.y21{bottom:101.117400px;}
.y20{bottom:116.044800px;}
.y4{bottom:116.645400px;}
.y6{bottom:137.545800px;}
.yc{bottom:147.492450px;}
.y2f{bottom:155.923800px;}
.y2c{bottom:155.924400px;}
.y5{bottom:157.245176px;}
.yb{bottom:160.647900px;}
.y2b{bottom:171.224400px;}
.yf{bottom:174.275400px;}
.ye{bottom:174.278400px;}
.y2a{bottom:186.524400px;}
.y14{bottom:187.602600px;}
.y2e{bottom:204.433500px;}
.y2d{bottom:219.559650px;}
.y29{bottom:242.577824px;}
.y28{bottom:261.500759px;}
.y27{bottom:280.423694px;}
.ya{bottom:286.167600px;}
.y26{bottom:299.346629px;}
.y11{bottom:302.683500px;}
.y25{bottom:318.269565px;}
.y24{bottom:337.192500px;}
.y23{bottom:356.119500px;}
.y22{bottom:356.715900px;}
.y1f{bottom:392.796280px;}
.y1e{bottom:406.078200px;}
.y10{bottom:445.725600px;}
.y1c{bottom:476.052140px;}
.y1b{bottom:495.268020px;}
.y1a{bottom:514.467900px;}
.y18{bottom:540.707400px;}
.y9{bottom:552.293100px;}
.y3{bottom:582.990502px;}
.y1d{bottom:587.342400px;}
.y2{bottom:594.993300px;}
.y7{bottom:611.663100px;}
.y12{bottom:611.664600px;}
.y19{bottom:619.637400px;}
.h3{height:12.135095px;}
.h7{height:12.164062px;}
.ha{height:12.792616px;}
.hf{height:12.834975px;}
.h16{height:12.895946px;}
.h18{height:12.917125px;}
.h19{height:12.924316px;}
.h15{height:13.306054px;}
.h14{height:13.428316px;}
.h1a{height:13.477734px;}
.h1b{height:13.638184px;}
.h9{height:14.356033px;}
.h17{height:15.009766px;}
.h5{height:15.104689px;}
.hb{height:15.205078px;}
.he{height:15.391894px;}
.hc{height:16.044922px;}
.hd{height:16.725586px;}
.h11{height:17.114476px;}
.h12{height:17.130237px;}
.h4{height:20.164062px;}
.h8{height:21.084274px;}
.h13{height:25.671554px;}
.h6{height:25.758923px;}
.h2{height:29.702100px;}
.h10{height:30.019531px;}
.h0{height:680.313000px;}
.h1{height:681.120000px;}
.w0{width:680.313000px;}
.w1{width:681.120000px;}
.x0{left:0.000000px;}
.x6{left:15.609300px;}
.x7{left:31.687500px;}
.xf{left:90.319200px;}
.x1{left:114.189000px;}
.xc{left:168.032100px;}
.x10{left:190.131000px;}
.xa{left:202.517700px;}
.x13{left:258.067500px;}
.x9{left:261.260700px;}
.x14{left:271.123418px;}
.x15{left:282.291349px;}
.x19{left:292.579200px;}
.x1b{left:293.655900px;}
.x8{left:374.244000px;}
.x16{left:380.484300px;}
.x3{left:424.250472px;}
.x2{left:432.588900px;}
.x4{left:448.321200px;}
.xb{left:497.197500px;}
.x5{left:512.384700px;}
.x11{left:525.711900px;}
.x12{left:539.571900px;}
.xd{left:541.201200px;}
.x1a{left:552.255000px;}
.x1c{left:555.430800px;}
.x18{left:586.351303px;}
.x17{left:595.590900px;}
.xe{left:658.019400px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws6{word-spacing:-4.426667pt;}
.ws1{word-spacing:-2.935190pt;}
.ws7{word-spacing:-2.352759pt;}
.ws5{word-spacing:-2.204444pt;}
.ws2{word-spacing:-2.075264pt;}
.wsa{word-spacing:-1.881333pt;}
.wsb{word-spacing:-1.851733pt;}
.ws8{word-spacing:-1.844944pt;}
.ws9{word-spacing:-1.835517pt;}
.ws4{word-spacing:-1.757604pt;}
.ws0{word-spacing:-1.667265pt;}
.ws3{word-spacing:0.000000pt;}
._0{margin-left:-0.719063pt;}
._3{width:5.742222pt;}
._4{width:74.875911pt;}
._1{width:110.751111pt;}
._2{width:145.912178pt;}
.fs1{font-size:6.722844pt;}
.fs8{font-size:7.087111pt;}
.fsc{font-size:7.110578pt;}
.fs5{font-size:7.111111pt;}
.fs13{font-size:7.144356pt;}
.fs14{font-size:7.156089pt;}
.fs12{font-size:7.371556pt;}
.fs11{font-size:7.439289pt;}
.fs16{font-size:7.466667pt;}
.fs15{font-size:7.555556pt;}
.fs7{font-size:7.953244pt;}
.fs3{font-size:8.368000pt;}
.fsb{font-size:8.527111pt;}
.fs9{font-size:8.888889pt;}
.fse{font-size:9.481422pt;}
.fsf{font-size:9.486933pt;}
.fsa{font-size:9.777778pt;}
.fs2{font-size:11.787911pt;}
.fs6{font-size:12.325867pt;}
.fs10{font-size:14.222044pt;}
.fs4{font-size:15.058667pt;}
.fs0{font-size:17.601244pt;}
.fsd{font-size:17.777778pt;}
.y0{bottom:-0.320000pt;}
.y8{bottom:6.234400pt;}
.y13{bottom:6.235733pt;}
.y17{bottom:14.227200pt;}
.y1{bottom:17.132800pt;}
.yd{bottom:17.718133pt;}
.y15{bottom:21.397200pt;}
.y16{bottom:21.636667pt;}
.y21{bottom:44.941067pt;}
.y20{bottom:51.575467pt;}
.y4{bottom:51.842400pt;}
.y6{bottom:61.131467pt;}
.yc{bottom:65.552200pt;}
.y2f{bottom:69.299467pt;}
.y2c{bottom:69.299733pt;}
.y5{bottom:69.886745pt;}
.yb{bottom:71.399067pt;}
.y2b{bottom:76.099733pt;}
.yf{bottom:77.455733pt;}
.ye{bottom:77.457067pt;}
.y2a{bottom:82.899733pt;}
.y14{bottom:83.378933pt;}
.y2e{bottom:90.859333pt;}
.y2d{bottom:97.582067pt;}
.y29{bottom:107.812366pt;}
.y28{bottom:116.222559pt;}
.y27{bottom:124.632753pt;}
.ya{bottom:127.185600pt;}
.y26{bottom:133.042946pt;}
.y11{bottom:134.526000pt;}
.y25{bottom:141.453140pt;}
.y24{bottom:149.863333pt;}
.y23{bottom:158.275333pt;}
.y22{bottom:158.540400pt;}
.y1f{bottom:174.576124pt;}
.y1e{bottom:180.479200pt;}
.y10{bottom:198.100267pt;}
.y1c{bottom:211.578729pt;}
.y1b{bottom:220.119120pt;}
.y1a{bottom:228.652400pt;}
.y18{bottom:240.314400pt;}
.y9{bottom:245.463600pt;}
.y3{bottom:259.106890pt;}
.y1d{bottom:261.041067pt;}
.y2{bottom:264.441467pt;}
.y7{bottom:271.850267pt;}
.y12{bottom:271.850933pt;}
.y19{bottom:275.394400pt;}
.h3{height:5.393376pt;}
.h7{height:5.406250pt;}
.ha{height:5.685607pt;}
.hf{height:5.704433pt;}
.h16{height:5.731531pt;}
.h18{height:5.740944pt;}
.h19{height:5.744141pt;}
.h15{height:5.913802pt;}
.h14{height:5.968140pt;}
.h1a{height:5.990104pt;}
.h1b{height:6.061415pt;}
.h9{height:6.380459pt;}
.h17{height:6.671007pt;}
.h5{height:6.713195pt;}
.hb{height:6.757812pt;}
.he{height:6.840842pt;}
.hc{height:7.131076pt;}
.hd{height:7.433594pt;}
.h11{height:7.606434pt;}
.h12{height:7.613439pt;}
.h4{height:8.961805pt;}
.h8{height:9.370788pt;}
.h13{height:11.409580pt;}
.h6{height:11.448410pt;}
.h2{height:13.200933pt;}
.h10{height:13.342014pt;}
.h0{height:302.361333pt;}
.h1{height:302.720000pt;}
.w0{width:302.361333pt;}
.w1{width:302.720000pt;}
.x0{left:0.000000pt;}
.x6{left:6.937467pt;}
.x7{left:14.083333pt;}
.xf{left:40.141867pt;}
.x1{left:50.750667pt;}
.xc{left:74.680933pt;}
.x10{left:84.502667pt;}
.xa{left:90.007867pt;}
.x13{left:114.696667pt;}
.x9{left:116.115867pt;}
.x14{left:120.499297pt;}
.x15{left:125.462822pt;}
.x19{left:130.035200pt;}
.x1b{left:130.513733pt;}
.x8{left:166.330667pt;}
.x16{left:169.104133pt;}
.x3{left:188.555765pt;}
.x2{left:192.261733pt;}
.x4{left:199.253867pt;}
.xb{left:220.976667pt;}
.x5{left:227.726533pt;}
.x11{left:233.649733pt;}
.x12{left:239.809733pt;}
.xd{left:240.533867pt;}
.x1a{left:245.446667pt;}
.x1c{left:246.858133pt;}
.x18{left:260.600579pt;}
.x17{left:264.707067pt;}
.xe{left:292.453067pt;}
}
